@import url("https://fonts.googleapis.com/css2?family=Mulish:wght@400;500;600;700&display=swap");

body {
  font-family: "Mulish";
  overflow-x: hidden;
}

/* Navegación */
.navbar {
  top: 0px;
  left: 0px;
  /* UI Properties */
  background: #ffffff 0% 0% no-repeat padding-box;
  opacity: 1;
}

#navbarNav {
  padding: 1em;
}
.navbar-brand-content {
  width: auto;
}
.navbar-brand {
  font-size: 1.5rem;
  font-weight: bold;
  color: #ffffff;
}

.navbar-toggler {
  border: none; /* Quita el borde del botón */
}
.navbar-toggler i {
  color: #002e6d;
  font-size: 28px;
}
.nav-link {
  text-align: left;
  font: normal normal 30px/50px Mulish;
  letter-spacing: 0px;
  color: #002e6d;
  opacity: 1;
  transition: color 0.3s;
}
.nav-link:hover {
  color: #f2a900; /* Amarillo */
}

/* Animaciones */
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(50px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: scale(0.8);
  }
  to {
    opacity: 1;
    transform: scale(1);
  }
}
.icon-check {
  max-height: 29px;
}

.section-1 {
  width: 100%;
  background-size: cover;
  position: relative;
  overflow: hidden;
  margin: auto;
}

.section-1-bg {
  background-image: url(/resources/imagenes/landing4/section1-background-home-1.png);
}
.section-1-bg-2{
  background-image: url(/resources/imagenes/landing4/section1-background-home-2.png);
}
.section-1-CUPRE-BACH .img-2{
 max-width: 90%;
}

.section-2 {
  width: 100%;
  height: var(--viewport-height);
  background-color: white;
  position: relative;
  overflow: hidden;
  margin: auto;
}
.section-3 {
  width: 100%;
  height: var(--viewport-height);
  background-color: #ffcf49;
  position: relative;
  overflow: hidden;
  margin: auto;
}

.section-3-2 {
  width: 100%;
  height: 100%;
  background-color: #36baff;
  position: relative;
  overflow: hidden;
  margin: auto;
  padding-bottom: 0em;
  padding-top: 0em;
}

.section-3-2 p {
  font: normal normal 100 30px Mulish;
  text-align: left;
  letter-spacing: 0px;
  color: #ffffff;
}
.section-3-2 p .color-destacar-1 {
  font: normal normal 800 30px  Mulish;
  text-align: left;
  letter-spacing: 0px;
  color: #ffffff;
}
.section-3-2 p .nombre-testimonio{
  font: normal normal 800 40px Mulish;
}
.section-3-2 p .edad-testimonio{
  font: italic normal normal 40px Mulish;
}

.section-4 {
  width: 100%;
  height: var(--viewport-height);
  background-color: white;
  position: relative;
  overflow: hidden;
  margin: auto;
}

.section-4-CUPRE-BACH .d-mobile{
  display: table;
}
.section-4-CUPRE-BACH .d-desktop{
  display: none;
}
.section-4-CUPRE-BACH h2 {
  margin-top: 1em;
  margin-bottom: .5em;
}
.section-4-CUPRE-BACH .text-2 {
  text-align: center; 
  margin-bottom: 1em;
}

.section-4-CUPRE-BACH .text-2:nth-child(4) { 
  margin-bottom: 3em;
}
.section-4-CUPRE-BACH {
  width: 100%;
  height: var(--viewport-height);
  background-color: white;
  position: relative;
  overflow: hidden;
  margin: auto;
}
.section-3 .rect-radius {
  max-width: 542px;
  max-width: 30%;
  width: 100%;
  height: 70px;
  border-radius: 0 97px 0 0;
  background-color: #ffcf49;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 9;
}
 

.section-4-CUPRE-BACH .rect-radius {
  max-width: 542px;
  max-width: 30%;
  width: 100%;
  height: 70px;
  border-radius: 0 97px 0 0;
  background-color: #36baff;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 9;
}
.section-3-2 .content-testimonio{
  position: relative; 
  margin-top: 5em;
  margin-bottom: 5em;
}
.section-3-2 .content-testimonio:nth-child(6)  {
 text-align: center;
 margin-top: 8em;
 margin-bottom: 1em;
}
.section-3-2 .content-testimonio:nth-child(6) .btn-1{
  margin: auto;
  font: normal normal 800 30px Mulish;
  text-align: center;
  color: #ffffff;
  letter-spacing: 0px;
  padding: 0.5em 1em;
  margin-top: 0.5em;
  margin-bottom: 0em;
}
.section-3-2 .globo-1 {
  max-width: 100%;
  margin-bottom: calc(100% + 150px);
}
.section-3-2 .globo-2 {
  max-width: 80%;
  margin-top: calc(100% + 150px);
}
.section-3-2 .img-testimonio {
  height: 138px;
  width: 138px;
  max-height: 138px;
  max-width: 138px;
  padding-right: - calc(var(--bs-gutter-x)* .5);
  padding-left: - calc(var(--bs-gutter-x)* .5);
}
.section-5 {
  width: 100%;
  background-color: #002e6d;
  position: relative;
  margin: auto;
}
.section-1 .color-destacar-1 {
  color: #ffcf49;
}
.section-2 .color-destacar-1 {
  color: #36baff;
}
.section-2 .color-destacar-2 {
  color: #002e6d;
}
.section-3 .color-destacar-1 {
  color: #36baff;
}
.btn-primary {
}

.section-1 h1 {
  /* UI Properties */
  text-align: left;
  font: normal normal 800 76px/75px Mulish;
  letter-spacing: 0px;
  color: #ffffff;
}
.section-1 .btn-primary {
  color: #fff;
  background-color: #f2c943;
  border-color: #f2c943;
}
.section-1 .btn-primary:hover,
.section-1 .btn-primary:active,
.section-1 .btn-primary:focus {
  color: #fff;
  background-color: #f2c844;
  border-color: #f2c844;
}

.section-1 .btn-secondary {
  color: #fff;
  background-color: #36baff;
  border-color: #36baff;
}
.section-1 .btn-secondary:hover,
.section-1 .btn-secondary:active,
.section-1 .btn-secondary:focus {
  color: #fff;
  background-color: #36baff;
  border-color: #36baff;
}

.section-2 .btn-primary {
  color: #fff;
  background-color: #36baff;
  border-color: #36baff;
}
.section-2 .btn-primary:hover,
.section-2 .btn-primary:active,
.section-2 .btn-primary:focus {
  color: #fff;
  background-color: #71d4ff;
  border-color: #71d4ff;
}

.section-3 .btn-primary {
  color: #fff;
  background-color: #36baff;
  border-color: #36baff;
}
.section-3 .btn-primary:hover,
.section-3 .btn-primary:active,
.section-3 .btn-primary:focus {
  color: #fff;
  background-color: #71d4ff;
  border-color: #71d4ff;
}
.section-3-2 .btn-primary {
  color: #fff;
  background-color: #f2c943;
  border-color: #f2c943;
}
.section-3-2 .btn-primary:hover,
.section-3-2 .btn-primary:active,
.section-3-2 .btn-primary:focus {
  color: #fff;
  background-color: #f2c844;
  border-color: #f2c844;
}
.section-5 .btn-1 img {
  margin-right: 10px;
}
.section-5 .btn-primary {
  color: #fff;
  background-color: #36baff;
  border-color: #36baff;
}
.section-5 .btn-primary:hover,
.section-5 .btn-primary:active,
.section-5 .btn-primary:focus {
  color: #fff;
  background-color: #71d4ff;
  border-color: #71d4ff;
}
.section-5 .link-redsocial {
  position: relative;
  margin-left: 20px;
}
.section-5 .links-container {
  display: flex;
  align-items: center;
}

.section-5 .link-item {
  padding: 0px 20px;
  text-decoration: none;
  color: #fff;
  border-left: 3px solid #36baff; /* Línea vertical entre los enlaces */
  font: normal normal normal 30px/50px Mulish;
  display: none;
  line-height: 30px;
}

/* Quitar el borde izquierdo del primer enlace */
.section-5 .link-item:first-child {
  border-left: none;
}

/* Quitar el borde derecho del último enlace */
.section-5 .link-item:last-child {
  border-right: none;
}

.section-1 .img-1 {
  right: 0;
  position: relative;
}
.section-1 .img-1-mobile {
  display: block;
}
.section-1 .img-1-desktop-1 {
  display: none;
}
.section-1 .img-1-desktop-2 {
  display: none;
}
.section-4 .btn-primary {
  color: #fff;
  background-color: #36baff;
  border-color: #36baff;
}
.section-4 .btn-primary:hover,
.section-4 .btn-primary:active,
.section-4 .btn-primary:focus {
  color: #fff;
  background-color: #71d4ff;
  border-color: #71d4ff;
}

.section-4-CUPRE-BACH .btn-primary {
  color: #fff;
  background-color: #36baff;
  border-color: #36baff;
}
.section-4-CUPRE-BACH .btn-primary:hover,
.section-4-CUPRE-BACH .btn-primary:active,
.section-4-CUPRE-BACH .btn-primary:focus {
  color: #fff;
  background-color: #71d4ff;
  border-color: #71d4ff;
}
.section-5 .btn-primary {
  color: #fff;
  background-color: #36baff;
  border-color: #36baff;
}
.section-5 .btn-primary:hover,
.section-5 .btn-primary:active,
.section-5 .btn-primary:focus {
  color: #fff;
  background-color: #71d4ff;
  border-color: #71d4ff;
}
.btn {
  border-radius: 10px;
}

.section-5 form .custom-placeholder-blue {
  color: #71d4ff;
  border-radius: 6px;
  background-color: transparent;
  transition: all 0.3s ease;
  border: 3px solid #71d4ff;
}
.section-5 .label-1 {
  color: #ffffff;
}
.section-5 form .custom-placeholder-blueut:active,
.section-5 form .custom-placeholder-blue:focus,
.section-5 form .custom-placeholder-blue:hover {
  color: #71d4ff;
  border-radius: 6px;
  border: 3px solid #71d4ff;
  background-color: transparent;
  transition: all 0.3s ease;
}
.section-5 .custom-placeholder-blue::placeholder {
  color: #71d4ff;
}
.section-5 .custom-check {
  width: 100%;
  height: 100%;
  float: left;
  position: relative;
}
.section-5 .btn-1 {
  text-align: center;
  color: #ffffff;
  letter-spacing: 0px;
}

.content-redsocial {
  margin-top: 1em;
}
/*
transform: translateX(0);  
transition: transform 0.5s ease-in-out; 
    transform: translateX(-40%); /* La imagen se mueve aún más hacia la izquierda 
    */
